Subject: RE: Need more response asap!
From: "Sean Soouthwell" <[email-masked]>
To: <[email-masked]>
Date: Wed, 13 May 2009 17:35:44 -0700 (PDT)

mike
shelby will not be able be at the game if it is on the 22nd.  We will be out of town.
sean

Mike wrote: 
>  Hey all.  If you haven't responded to my last 
> email about the games I am trying to confirm, please do so.  I really want 
> to know if we will have enough players to play the May 22nd game.  So far I 
> have 7 confirmed.  Please let me know asap! 
>  Thank you, Michael Bishop [email-masked]